petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscGetPetscDir

Gets the directory PETSc is installed in

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscGetPetscDir(const char *dir[])

Not Collective Many br

### Output Parameter

dir -the directory Many br

Many br

Notes: Not for use in Fortran Many br

Level:developer
Location:src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages